body
{
	background-color: #303030;
	font-family: 'Lato', sans-serif;
}

#strona
{
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}

a:link
{
	color: #008080;
	text-decoration: none;
}

a:visited
{
	color: #008080;
	text-decoration: none;
}

a:hover
{
	color: gold;
	text-decoration: none;
}

a:active
{
	color: #008080;
	text-decoration: none;
}


img
{
	display: block;
	margin: auto;
}

img.normal
{
	margin: auto;
}

table
{
	  width: 1000px;
	  text-align: center;
		font-family: 'Inder', sans-serif;
		border-collapse: collapse;
}

td
{
	border: 2px solid #000000;
	padding: 5px;
	font-size: 20px;
}

#menutwierdza
{
	border: 3px solid black;
	border-top: none;
	width: 260px;
	height: 20px;
	font-weight: bold;
	color: #008080;
	text-align: center;
	padding: 5px;
	float: left;
	margin-right: 8px;
}

a.menutwierdza1
{
	display: block;
	text-decoration: none;
}

#menuczasu
{
	border: 3px solid black;
	border-top: none;
	width: 165px;
	height: 20px;
	font-weight: bold;
	color: #487323;
	text-align: center;
	padding: 5px;
	float: left;
}

a.menuczasu1
{
	display: block;
	text-decoration: none;
}

.naglowek
{
	text-align: center;
	font-size: 40px;
	color: gold;
	margin-top: 70px;
}

.opis
{
	text-align: center;
	font-size: 25px;
	color: white;
	margin-bottom: 40px;
	font-family: 'Inder', sans-serif;
}

.cialo
{
	color: white;
}

.glowa
{
	background-color: #008080;
	font-weight: bold;
}

td.glowa1
{
	font-size: 12px;
}

td.glowa2
{
	font-size: 11px;
}

td.glowa3
{
	font-size: 10px;
}

.glowa4
{
	background-color: #008080;
}

.cialo1
{
	color: white;
	font-size: 18px;
}

#opisczerowny {
    color: red;
}

a:hover
{
  background: none;
  text-decoration: none;
}

a.podpowiedz span
{
  display: none;
  width: auto;
}


a.podpowiedz:hover span
{
  display: inline;
  position: absolute;
  color: #000000;
	margin: 5px 0px 0px 5px;
	text-decoration: none;
}

img.zdjecie
{
	border: 1px solid red;
  display: block;
}

p {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
}
